DOCKER(1)

NAME
docker-trust-key-generate - Generate and load a signing key-pair

SYNOPSIS
docker trust key generate NAME

DESCRIPTION
Generate and load a signing key-pair

OPTIONS
--dir=""
    Directory to generate key in, defaults to current directory

-h, --help[=false]
    help for generate

SEE ALSO
docker-trust-key(1)